
/* CSS Document */

/* MAIN MENU */


.navi { 
	font-family: 'Segoe UI', sans-serif;
	font-size: large;
	font-color: #a1a1a1;
	text-shadow: 1px 1px 1px #000000;
    padding: 0; 
    margin-top: 0px;	
}


.navi ul {	
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

.dropbtn {
    display: inline-block;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.navi li a {
    font-size: medium;
	color: #919191;
}

.navi li a:hover {
    background-color: #B50B0B;
}

.navi li.dropdown {
    display: inline-block;
}

.dropdown:a .dropbtn {
   font-size: medium;
   color: #919191;	
}

.dropdown:hover .dropbtn {
   background-color: #1f1f1f; 
   color: #f1f1f1;	
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #323232;
	border:1px solid #454545;
    border-radius: 0 5px 5px 5px;
    border-width: 1px 1px 1px;
    box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.5);
	z-index: 1;
}

.dropdown-content a {
    padding: 0px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}


.dropdown:hover .dropdown-content {
    display: block;
}
